**`Rohit Patil`[NAME]** -NL- **`rohit.patil2890@gmail.com`[EMAILS_EMAIL]** -NL- Contact No:**`9503999778`[PHONES_PHONE]** -NL- **`OBJECTIVE`[SUMMARY_HEADING]** -NL- Seeking an opportunity that helps me expand my knowledge and utilize my skills and qualification -NL- to achieve -NL- goal and objectives. Serve in best possible way with sheer determination,flexibility -NL- and commitment. -NL- **`EXPERIENCE SUMMARY`[SUMMARY_HEADING]** -NL-  Around 2.6+years of professional experience in software systems analysis, design, and -NL- development -NL-  Good exposure to each of the phases of Software Development Life Cycle -NL- (SDLC),developing projects from stage of concept to full implementation -NL-  Hands-on experience in PRPC, Database Concepts -NL-  A skilled programmer with a flair for adopting new technologies, designing and building -NL- applications in Business Process Management (BPM) tool such as PegaRULES Process -NL- Commander -NL-  Good knowledge on Amazon Web Services ( EC2, ELB, VPC, S3, AMI, RDS, Route 53, -NL- CloudWatch, -NL- DynamoDB ,lambda, Beanstack, lightsail, SNS). -NL-  Good knowledge in CI/CD, and jenkinks Deployment -NL-  A keen Analyst and Team Player with thorough understanding of all aspects of the SDLC -NL- from understanding client requirements through direct client interaction, translating them -NL- into technical specifications and driving their execution -NL- **`EDUCATIONAL QUALIFICATIONS`[EDUCATION_HEADING]** -NL-  **`Bachelor of Engineering`[EDUCATION_DEGREE]** (**`Electronics & C`[EDUCATION_COURSE]**) from **`NMU University`[EDUCATION_INSTITUTE]**, Jalgaon, Maharashtra. -NL- **`CERTIFICATIONS`[OTHERS_HEADING]** -NL-  Pega PRPC Certified System Architect 7.2 -NL- **`TRAININGS`[OTHERS_HEADING]** -NL-  Completed Training for Tableau at Synechron, Pune -NL-  Completed Training for AWS at Synechron, Pune -NL- **`TECHNICAL SKILLS`[SKILLS_HEADING]** -NL- Operating Systems -NL- Windows -NL- Tools -NL- PEGA ,QC, Confluence,JIRA,Service-Bench, TIBCO BW -NL- Software/ -NL- PegaRULESProcess Commander 7.2, Core Java,AWS -NL- Technologies -NL- Databases -NL- MS SQL Server -NL- **`PROJECT EXPERIENCE`[OTHERS_HEADING]** -NL- **`Synechron Technologies Pvt. Ltd`[EMPLOYER_COMPANY_NAME]**., Pune -NL- May’15 till date -NL- 1. Project:Application Enhancement and Migration -NL- Jan’16 to till date -NL- Client: Asurion NEW -NL- Kaushal Narke -NL- 1 -NL- Role: Associate -NL- Description: National Extended Warranty (NEW) is Third party insurance provider which does not -NL- interact with consumers directly but sells warranty plans along with consumables as an option for -NL- the consumer to buy. This is like an extended warranty for the product bought. NEW is expanded -NL- across Works across industries with 140+ classes like Consumer Electronics, Appliances and -NL- Home & Garden etc. Managing all the application entitlement and providing and removing access -NL- to the application became complex due to the increased application usages. -NL- Responsibilities: -NL-  Engaged in development of screens and unit testing -NL-  Engaged in product migration support from Pega 6.2 to Pega 7.2 -NL-  Understanding of Existing CPM Framework built on Pega 6.2 and Pega 7.2. -NL-  Worked on various Pega UI components like Portal, Harness, Section, Layout, Forms, -NL- Controls, Binaryfile. -NL-  Worked on various Pega BPM components like Flow, Cases, Stages, Steps and Utilities. -NL-  Worked on Activities, Data Tables, Data Model, Decision Rules. -NL-  Worked on Pega inbuilt tools like Tracer, Clipboard, Live UI etc. -NL-  Engaged in promotion of code to various environments using Product Migration tool in -NL- Pega -NL-  Worked on different AWS services EC2, ELB, VPC, S3, AMI, RDS, Route 53, CloudWatch, -NL-  DynamoDB ,lambda, Beanstack, lightsail, SNS -NL- Environment:PegaRULES Process Commander 7.2, eJIRA -NL- Achievements: -NL-  Awarded with Spot Award July 2016 for outstanding work done on the PEGA upgrade -NL- project for which we have received excellent client feedback for the entire team for their -NL- extended efforts during this very critical project for Asurion. -NL- 2. Project: iCare Seperation -NL- May’15to Dec’15 -NL- Client: Asurion -NL- Role: Jr.Associate -NL- Description: This project was the major aspiration of Asurion for 2016, as it was going to -NL- automate deployment process and environment separation to support the speediest, most -NL- effective, highest quality SoftwareDevelopment Life Cycle, physically isolating by client (ATT, -NL- Sprint, East). Asurion was implementing automation to improve efficiency, quality, and accuracy -NL- in our development builds and code deployments via Continuous Integration and Delivery. -NL- Ultimately, this significantly improved application availability -NL- Responsibilities: -NL-  Engaged in understanding of existing deployment activity and development of -NL- Deployment application. -NL-  Utilized effective techniques to reduce manual deployment efforts and to enhance the -NL- performance -NL-  Worked as a core team member in project palyed multiple roles at fresher level -NL- Kaushal Narke -NL- 2 -NL-  Worked on CI/CD and Jenkins deployment -NL-  Delivered KTs and training sessions to different team to understand the Automation build -NL- process -NL-  Published detailed document and maintained confluence page to keep other teams -NL- updated with changes -NL-  Worked proactively on project managment Econfluence tool -NL-  Worked on JIRA , version one defect tracking tool -NL- Achievements: -NL-  Awarded with Spot Award AUG 2015 for outstanding work done on the iCare seperation -NL- upgrade project for which we have received excellent client feedback for the entire team -NL- for their extended efforts during this very critical project for Asurion. -NL- **`Personal Details`[PERSONAL_DETAILS_HEADING]** -NL- Name : Rohit Sanjiv Patil -NL- Father’s Name : Snajiv H. Patil -NL- Date of Birth : 02/08/1990 -NL- Passport No. : M8283264 -NL- Present Address : Dange Chowk, Pune -NL- Permanent Address : 10/1 Police Headquartes, Dhule -NL- **`Declaration`[OTHERS_HEADING]** -NL- I do hereby declare that the particulars of information and facts stated here in above are true, correct and -NL- complete to the best of my knowledge and belief. -NL- Date: -NL- Place: -NL- Kaushal Narke -NL- 3 -NL- 